Support Policy

Learn about Opsview's Support Policy for Opsview Monitor.

Opsview supports all releases of Opsview Monitor for two years from the date of release, or the current release and the two prior releases, whichever is longer.

For example, if the current release is 5.4.x then 5.3.x and 5.2.x will also be supported as the two previous releases. If it was less than two years since 5.1.x was released, that would also be supported.

The currently supported versions are:

Version

Release Date

End of Support Date

Opsview Monitor 6.5

April 2021

April 2023

Opsview Monitor 6.4

October 2020

October 2022

Opsview Monitor 6.3

December 2019

December 2021

Supported means that security issues will be investigated, code updates will be issued and documentation will be updated.

Each release has a list of supported Operating Systems and Browsers. Please check the supported lists for each release:

Opsview Monitor 6.5 Supported Operating Systems and Supported Browsers

Opsview Monitor 6.4 Supported Operating Systems and Supported Browsers

Opsview Monitor 6.3 Supported Operating Systems and Supported Browsers

Should you need help with upgrading your version of Opsview, we recommend using our Professional Services and Consultancy - Major and Minor version Assisted Upgrade pack, available through our Webstore - Consulting & Training.

Deprecated Releases

These releases are deprecated.

VersionReleasedDeprecated
Opsview Monitor 6.2August 2019August 2021
Opsview Monitor 6.1March 2019March 2021
Opsview Monitor 6.0July 2018July 2020
Opsview Monitor 5.4July 2017January 2020
Opsview Monitor 5.3March 2017March 2019
Opsview Monitor 5.2September 2016September 2018
Opsview Monitor 5.1.1May 2016May 2018
Opsview Monitor 5.0.2October 2015October 2017
Opsview Pro and Enterprise 4.6Mar-15Mar-17
Opsview Pro and Enterprise 4.5Apr-14May-16
Opsview Pro and Enterprise 4.4Jul-13Oct-15
Opsview Pro and Enterprise 4.3Apr-13Mar-15
Opsview Pro and Enterprise 4.2Nov-12Apr-14
Opsview Pro and Enterprise 4.1Jul-12Jul-13
Opsview Pro and Enterprise 4.0Apr-12Apr-13
Opsview Enterprise 3.14Nov-11Nov-12
Opsview Enterprise 3.12Apr-11Jul-12
Opsview Enterprise 3.10Nov-10Apr-12
Opsview Enterprise 3.8Jul-10Nov-11
Opsview Enterprise 3.6Feb-10Apr-11
Opsview Enterprise 3.4Nov-09Nov-10
Opsview Enterprise 3.2Aug-09Jul-10
Opsview Community 3.1Jun-09Feb-10
Opsview Community 3.0Feb-09Nov-09
Opsview 2.14Oct-08Aug-09
Opsview 2.12Feb-08Jun-09
Opsview 2.10Nov-07Feb-09
Opsview 2.8Aug-07Oct-08
Opsview 2.7Apr-07Feb-08
Opsview Coreall versionsall versions

All Opsview Community versions (3.3, 3.5, 3.7, 3.9, 3.11, 3.13, 3.20120308, 3.20120424) are deprecated.

Deprecated Opsview Monitor versions are no longer supported, or maintained. This means there will be no further code fix or security updates for these releases. Documentation may be removed and linked to our supported versions. We recommend upgrading to the latest supported version, to ensure you have the latest security updates and features of Opsview Monitor.

Should you need help with upgrading your version of Opsview, we recommend using our Professional Services and Consultancy - Major and Minor version Assisted Upgrade pack, available through our Webstore - Consulting & Training.